ImTOO CD Ripper is a flexible tool used to extract CD tracks to MP3, WAV, WMA, OGG Vorbis, VQF, APE with ease. Auto-detecting your CD-Rom and auto-listing tracks makes you can rip these tracks by just one click. Support retrieving tracks' information from remote CDDB (CD database) or creating your local CDDB. You can select bitrate from 32Kbps to 320Kbps for MP3 encoder. ImTOO CD Ripper allows you to edit ID3 tag and add files to M3U/PLS playlist. Embedded CD player can playback CD tracks before ripping. It also provides volume normalization for tracks different volume levels.

Additionally ImTOO CD Ripper is also an audio converter that can convert digital audio formats between MP3, WAV, WMA, OGG, VQF, APE etc. It builds in various audio encoders that ensures you needn't external encoders to support all of these popular formats.


 System Requirements:

OS: Windows 95/98/2000/NT4/ME/XP

CPU: Intel Pentium or above

CD-ROM


 Extracting CD tracks just need one click! After you input an audio CD to your CD-ROM, ImTOO CD Ripper will auto-detect the CD-ROM and list all of the tracks for you. Click the "Extract and Encode" button (or open "File" menu and select "Extract and Encode") to extract all CD tracks, or select one/several tracks to extract. Press "Ctrl" to select multiple tracks. The default targeting format is MP3, you can select targeting format by selecting corresponding encoder in "Input & Output" area.

Of course, you can edit the album information and set output path. Enter "Artist", "Generic" etc. information for your music in "Album" area. The other method which is better is reading track info from CDDB. The default output path is "My Documents\My Music". Click "Browse¡" button to change the folder.

While extracting to WAV is a common function, so ImTOO CD Ripper creates a menu option for it. If you just want to extract CD tracks to WAV files, you can use it. Select one or several tracks in main window, open "File" menu and select "Extract to WAV", ImTOO CD Ripper will start ripping. Using the function, you needn't select encoder in advance.

Complete extracting and want to listen to these files? You needn't open Windows Explorer to open the output folder, just click the button "Open Folder", ImTOO CD Ripper will open the folder with Windows Explorer for you at once!


 Firstly select an encoder in "Input & Output" area.

Click "Convert Audio Files" button [image] or open "File" menu and select "Convert Audio Files" to open the dialog. Select a directory which catches your original audio files by clicking the button "¡". The default directory is "My Documents\My Music", if you audio files are cached in sub-folder, check "Look in sub-folders", ImTOO CD Ripper will search the sub-folders and list all audio files in these sub-folders.

If you check "Delete Original", the files with same file name will be overwritten without prompt.

While converting WAV to other audio files and converting other audio files to WAV are common functions, so ImTOO CD Ripper creates menu options for them. If you want to convert WAV to other audio files (or convert other audio files to WAV), please open "File" menu and select "Convert WAV to¡" (or "Convert to WAV¡"), then operate as above.


 RIFF-WAV means a MP3 or MP2 file with the RIFF-WAV header which makes MP3 or MP2 looks like a WAV file and the extension is .wav. If you have installed a Windows Codec to decompress MP3 Files, this function might be useful. Since Windows takes care of the decompression, even applications that are not aware of the MP3 format can handle this file format via the Windows Codec.


 Open the "Tools" menu and select "Convert MP2/MP3 to RIFF-WAV", and then select directory and MP3 or MP2 file(s), click "Convert" button to begin.


 This function will eliminate the RIFF-WAV header from the selected MP2/MP3 files. Open the "Tools" menu and select "Convert RIFF-WAV to MP2/MP3", and then select directory and WAV file(s), click "Convert" button to begin.


 You can playback CD tracks with ImTOO CD Ripper. Once ImTOO CD Ripper lists all the CD tracks, select the track you want to playback, click the button "Play" to start. Like using a CD player, you can use "Stop", "Previous", "Next" and other button as well.


 ImTOO CD Ripper has 6 setting panels. Open "Edit" menu and select "Settings" to open setting panels.


Temp Directory: To save the temporary files during ripping. You can specify the directory to save them. If you select "On the fly Encoding" in Encoder Panel, it will no generate temp files.

ID3 Tag Version: ID3 tag is used in MP3 files which records MP3 file information. The advantage of ID3 V2 over V1.0 is that the track/artist/comment fields are not limited to 30 characters, and additional tags have been defined.

Track Number Format: You can specify track number format written to the ID3V2 track field.
N - track number only
N / TN - track number / Total tracks
0N - track number with leading zero
0 N / 0 TN - track number / Total tracks both with leading zero

Tag comment field: All tag formats including ID3, APE, Ogg Vorbis tags do support a comment field. You can write down it here.

Encoded-by field: You can dedicate your name or handle into the "Encoded-by" field. ID3-V2, APE, Ogg Vorbis tags support this field, but ID3-V1 doesn¡¯t support it.

Normalize Volume: If you want to make the volume level the same for all the tracks on the CD, you can check "Normalize". The upper and lower boundaries, as well as the normalization values, can be specified in the four edit boxes. The values are in percentages.
Note: This option only works when the "On The Fly MP3 encoding" option is disabled.

Automatic shutdown after ripping / encoding: If checked, the computer will shut down after the ripping and encoding process has been completed.

Digital CD Playback: Playback CDs digitally, that means you can playback CDs even when there is no direct connection between your CD-ROM and your sound card.


 Filename Format: The filename option string determines how the output files will be saved to disk. You can click the "?" button for detailed info.

WAV->MP3: When you convert WAV to MP3, you can specify output path here.

Extracted Tracks: Select the output path to extract CD tracks here.

Char Subst: Press the button, you can configure the character replacements for illegal filename characters.

Split Track name to Artist/Track using split character: Enter the character you use to divide "artist" and "track" in filenames.

Playlist > Filename Format: Determine filename format for playlist.

Add Files to M3U Playlist: Check this, ImTOO CD Ripper will add the recorded files to a M3U playlist.

Add Files to PLS Playlist: Check this, ImTOO CD Ripper will add the recorded files to a PLS playlist.


 CD-ROM: This selection box shows the available CD-ROMs, select the CD-ROM from which you want to extract the CD-ROM tracks.

Read Sector: Some drive can't read more than 26 sectors at once, so if you get silent WAV files, make sure that this value is less than 27. If your drive can read more than 27 sectors at once, you can try to increase the value to about 400 which can speed up the ripping process considerably.

Number of Retries: When un-recoverable jitter errors occur, ImTOO CD Ripper will retry for the number of times you specify. A large number of retries might slow down the ripping process considerably.

Read Overlap: To avoid mis-alignment of track data, this number should be large enough so there will be enough overlap to compensate for mis-positioning of the laser. If you hear strange noises in your MP3 or WAV file, try to increase the read overlap number.
Note: The read overlap value should always be less than the Read Sector value.

Block Compare: This value doesn¡¯t exceed 0.5 x Read Overlap value.

Start/End Offset: With the start and end offset you can tweak the actual start and end position.

CD Speed: This is reading speed of the CD-ROM, the default value "0" means using the default recording speed.

Spin up time: Some drives give small artifacts in the first couple of seconds of the WAV file; this is likely because the CD-ROM has not yet spun up completely. In order to avoid these artifacts, you can increase the spin-up time value (value is in seconds).

CD-ROM Drive Type: Select the CD-ROM brand you have, based in this information CD audio data is read differently.If you don't get any audio data into the WAV or MP3 file, you might want to change this setting to your specific brand of CD-ROM.

Ripping Method:
Standard - the standard jitter correction algorithm.
Paranoia Overlap Only - Basically the same as the Standard Ripping Method, except that it uses the cdparanoia library.
Paranoia No Verify - Uses the full cdparanoia ripping method, except that the verification option is disabled.
Paranoia No Scratch Repair - Neither look for scratches nor perform scratch-tolerant synchronization during verification.
Paranoia Full - All the available cdparanoia options are enabled.

Swap Left Right Channels: With certain types of CD-ROMs, the left and right channels are reversed. With this option enabled, you can correct it.

Eject CD when ripping has been completed: If checked, the CD will be ejected when the ripping is finished.

Select All CD Tracks: If checked, all the CD tracks will be selected when a new CD-ROM is inserted.

Use Native NT SCSI library: If checked, ImTOO CD Ripper will use the Native Windows NT SCSI library, instead of the ASPI library.
Note: You just can use this library in Win NT/2000.


 Thread Priority: Change the thread priority of the encoder.

Bitrate: It¡¯s a measure of the number of bits that it takes represent one second of sound. A higher bitrate means better sound quality.

Mode:
J-Stereo ¨C Joint Stereo Coding is a method to reproduce stereo sound at a high level of compression as realistic as possible.
Forced Stereo ¨CForce MS joint stereo on all frames.

Quality: Better output quality means larger file size.

On-the-fly encoding: CD tracks will be encoded directly into the desired format without temp file using this encoding method. Otherwise, the tracks will be extract into WAV files firstly.

VBR/CBR/ABR:
VBR - VBR stands for Variable Bitrate - as opposed to CBR.
CBR - CBR stands for Constant Bitrate.
ABR - ABR stands for Average Bitrate and is basically just one form of Variable Bitrate where the encoder tries to maintain specific average bitrate for the file so that the actual size of the resulting file could be estimated more easily.


 CDDB is a large online database of music information including title, artist, expanded album, track fields, credits, genres, ISRC code, web-links and segments.
Open "Edit" menu and select "Settings", then select Local/Remote CDDB Panel.


 Remote Server: You should select a remote server near you.

E-mail: In order to access the CDDB remote database, you have to provide an E-mail address. Type your true Email address here.

Timeout: The value is in second. It¡¯s the period that ImTOO CD Ripper waits for a remote response.

Auto connect to remote CDDB: If checked, ImTOO CD Ripper will access the remote CDDB automatically if the CD information cannot be found in local CDDB.

Submit Options: You can use the button to submit new item to remote CDDB.

Add Site: Use the button to add a new remote CDDB server. When you press it, the properties of the servers will turn to editable.

Reset All: Press the button, ImTOO CD Ripper will resume all default settings in Remote CDDB Panel.


 CDDB Path: Set which folder to store the data gathered from the remote server into a local CDDB.

Windows-format CDDB Files: Store several entries in each file

Unix-format CDDB Files: This type can store a unique file for each entries, but may occupy much disk space.

Store in CDPlayer.ini file or local CDDB: The local CDDB can hold much more information than the CDPlayer.ini file.


 After download ImTOO CD Ripper executable file, double click the file, you will get a message "This will install ImTOO CD Ripper. Do you wish to continue?". Click "Yes" to start install. You can always click "Next" to automatically complete the install, or you can select a folder to install. When you get a message "Ready to Install", you can click "Install" button.

Note: If you use Windows 98, you need to install ASPI drivers. When install progress is completed, the systems will prompt you to install Adaptec ASPI, click "Install" to install.

Congratulations! You have install ImTOO CD Ripper successfully! Just enjoy its powerful functionality!


 Uninstalling ImTOO CD Ripper is very easy. Open the "Start" Menu of system, select "Programs > ImTOO > CD Ripper > Uninstall ImTOO CD Ripper", you will get the message "Are you sure you want to completely remove ImTOO CD Ripper and all of its components?", click "Yes". ImTOO CD Ripper will be removed completely from your system.

Note: The directory which you install ImTOO CD Ripper to may not be removed, you can select removing it manually or don't mind it.


 ImTOO CD Ripper is a shareware which needs registration to remove limitation of the trial version. Please purchase the registration code of ImTOO CD Ripper by click "Buy Registration Code" in "Help" menu. .

To open "Registration" dialog, please open "Help" menu and select "Enter Registration Code".

Thank you for your supporting us!


 Any time you need the help during using ImTOO CD Ripper, press "F1" to open help documentation. If you cannot find the answers, please contact our support team at support@imtoo.com .


ImTOO DVD Ripper

A DVD copy and ripping software easy to use with high ripping speed. It can copy your favorite DVD movies to almost all popular video formats such as VCD, SVCD, DivX, MPEG, AVI etc.

Compare with other similar software, it has more settings you can customize and it is easier than ever. Whatever you are a veteran or a beginner, you will feel it's developed for you.

It provides you excellent image/sound quality and smaller file size just in a few clicks. Easily and quickly!

See full info from http://www.imtoo.com/dvd-ripper.html .